$accent-1: #ff8600;
$primary-1: #0d0d18;
$primary-2: #0c1322;
$primary-3: #151d2f;
$primary-4: #20283a;
$primary-5: #313c53;
$primary-6: #535f78;
$accent-2: #f68100;
$accent-3: #e97b00;
$accent-4: #d77100;
$accent-5: #c86900;
$accent-6: #b76000;
$secondary-1: #ffffff;
$secondary-2: #eaeff9;
$secondary-3: #d8dfed;
$secondary-4: #bdc6d9;
$secondary-5: #9faac0;
$secondary-6: #818eaa;
$service-alert: #fe1212;
$service-success: #24bf00;
$service-warning: #fec312;
